## airlines-theme 1.5.1.mate+rpi1

=== debian/changelog ===
airlines-theme (1.5.1.mate+rpi1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 22:29:41 +0000

airlines-theme (1.5.1.natty.ppa1) natty; urgency=low

  * Natty stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 25 May 2011 18:34:58 +0200

airlines-theme (1.5.1.maverick.ppa2) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Add bisigi cursors
  * Change arrowstyle and expenderstyle to add more coherence in the theme
  * Change notifications icons. ubuntu-mono icons used

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 03 Dec 2010 16:04:05 +0100

airlines-theme (1.5.0.maverick.ppa1) maverick; urgency=low

  * Maverick stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:09:56 +0200

airlines-theme (1.5.0.maverick.beta1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 07 Sep 2010 22:20:09 +0200

airlines-theme (1.4.1.lucid.ppa1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Fix bug #LP 609915
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 17 Aug 2010 23:36:27 +0200

airlines-theme (1.4.0.lucid.ppa3) lucid; urgency=low

  * Lucid stable release.

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 23 Apr 2010 23:32:41 +0200

airlines-theme (1.4.0.lucid.beta3) lucid; urgency=low

  * Beta release.

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 02 Apr 2010 23:32:41 +0200
