=== debian/control ===
Source: airlines-theme
Section: x11
Priority: extra
Maintainer: François Vogelweith <francois.vogelweith@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: airlines-theme
Architecture: all
Depends: ${misc:Depends}, icon-airlines-theme, gtk-airlines-theme, metacity-airlines-theme, wallpaper-airlines-theme, mate-airlines-theme, bisigi-cursor-theme
Description: Airlines theme
 Airlines theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Airlines" wallpaper
   * GTK+ theme
   * Metacity theme
   * Icons set

Package: mate-airlines-theme
Architecture: all
Depends: ${misc:Depends}, gtk-airlines-theme, metacity-airlines-theme, icon-airlines-theme
Suggests: airlines-theme
Description: Airlines GNOME theme
 This package contains Airlines GNOME theme.

Package: icon-airlines-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: airlines-theme
Description: Airlines theme's icons set
 This package contains icons for the Airlines theme. Some icons are from Humanity and Elementary themes by Daniel Foré

Package: gtk-airlines-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: airlines-theme
Description: Airlines GTK+ theme
 This package contains Airlines GTK+ theme. 

Package: metacity-airlines-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: airlines-theme
Description: Airlines Metacity theme
 This package contains Airlines Metacity theme. It's based on Dust Sand by Kido Mariano, Rico Sta. Cruz

Package: wallpaper-airlines-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: airlines-theme
Description: Airlines wallpaper
 This package contains Airlines wallpaper. Created by Vladstudio
